<xml> </xml>

btb-class |

# BetterListViewCheckBoxes Enumeration

Display mode of item check boxes

public enum BetterListViewCheckBoxes

#### Members

Member Name | Description
--- | ---
Hide | hide check boxes
TwoState | show two-state check boxes
ThreeState | show three-state check boxes

#### Requirements

Namespace: ComponentOwl.BetterThumbnailBrowser

Assembly: BetterThumbnailBrowser (in BetterThumbnailBrowser.dll)

#### See Also

ComponentOwl.BetterThumbnailBrowser Namespace